
CephFS - Backport #53332

pacific: ceph-fuse seems to need root permissions to mount (ceph-fuse-15.2.14-1.fc33.x86_64)

(documentation issue?)

11/19/2021 04:45 AM - Backport Bot

Status: Resolved   

Priority: Normal   

Assignee: Nikhilkumar Shelke   

Target version: v16.2.8   

Release: pacific Crash signature (v2):  

Crash signature (v1):    

Description

https://github.com/ceph/ceph/pull/44272

Related issues:

Copied from CephFS - Documentation #53054: ceph-fuse seems to need root permi... Resolved

History

#1 - 11/19/2021 04:45 AM - Backport Bot

- Copied from Documentation #53054: ceph-fuse seems to need root permissions to mount (ceph-fuse-15.2.14-1.fc33.x86_64) (documentation issue?)

added

#2 - 12/10/2021 10:05 AM - Nikhilkumar Shelke

- Assignee set to Nikhilkumar Shelke

#3 - 12/10/2021 10:08 AM - Nikhilkumar Shelke

- Description updated

- Status changed from New to In Progress

#4 - 01/13/2022 03:49 PM - Yuri Weinstein

Backport Bot wrote:

https://github.com/ceph/ceph/pull/44272

 

merged

#5 - 01/14/2022 10:38 AM - Loïc Dachary

- Status changed from In Progress to Resolved

- Target version set to v16.2.8

This update was made using the script "backport-resolve-issue".

backport PR https://github.com/ceph/ceph/pull/44272

merge commit 16073873ff106d56cc4d0ad6175ee1cbb259a900 (v16.2.7-142-g16073873ff1)
